a:link    {
	color: #000000;
	text-decoration: none;
}
a:visited { color: #000000; text-decoration: none;}
a:active  { color: #000000; text-decoration: none;}
a:hover   {
	color: #0066FF;
	text-decoration: none;
	font-weight: bold;
}

a.rmenu:link    { color: #0066FF;text-decoration: underline;}
a.rmenu:visited { color: #0066FF; text-decoration: underline;}
a.rmenu:active  { color: #0066FF; text-decoration: underline;}
a.rmenu:hover   { color: #DAA520;text-decoration: underline;font-weight: bold;}

BODY {
	font-family: 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	color: #222222;
	background-color: #ffffff;
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 0;
	background-repeat: no-repeat;
	background-position: left;
}

.bodyAdvert {
  background-image: url(../obr/bg_ann.gif);
}

.bodyall {
}

.bodymenu {
	background-color: #ffffff;
	height: 24px;
	border-top: 1px solid Gray;
	font-family: Verdana;
	font-size: 11px;
}

.bodyhead {
	background-color: #FFFFFF;	
}

.bodyleft {
}

.bodymiddle {
	background-color: #ffffff;
	font-size: 10px;
}

.bodyright {
	background-color: #FFFFFF;
}

.bodyfoot4 {
	background-color: #ffffff;
}

.bottom {
	margin-top: 14px;
}

.bottom_line {
	font-size: 10px;
	background-color: #3066C6;
	background-image: url(../obr/infobar.jpg)
}

.clear {
	margin: none;
	border: none;
}

.infobar {
	font-size: 10px;
	background-color: #3066C6;
	background-image: url(../obr/infobar.jpg);
	margin: none;
}

.info_field {
	font-size: 11px;
	color:#0066FF;
	border:none;
}

.input_button {
	font-size: 12px;
	border:solid grey 1px;
}

.input_field {
	font-size: 12px;
	width:142px;
	border:solid grey 1px;
}
	
.inzert_menu {
	font-size: 12px;
	background-color: #3066C6;
	/*background-image: url(../obr/infobar.jpg);*/
}

.inzert_table {
	FONT-SIZE: 11px;
	border-bottom: 1px solid #909090;
	margin-bottom: 1px;
	margin-top: 1px;
}

.inzert_table_head {
	background-color: #90E0E0;
	color: #000000;
	FONT-SIZE: 12px;
}

.label {
	font-size: 12px;
}

.label_text {
	font-size: 12px;
}

.warning {
	font-family: 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
}

.head {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #006600;
}

.subhead {
	font-size: 14px;
	font-weight: bold;
	color: #0066FF;
}

.popis {
	font-size: 11px;
	font-weight: normal;
	color: #aaaaaa;
}

.menu {
	font-family: Verdana;
	font-size: 11px;
	height: 32px;
	background-image: url(../obr/tlac001.jpg);
}

.menuh {
	font-family: Verdana;
	font-size: 11px;
	height: 21px;
}

.menublok {
	font-family: Verdana;
	font-size: 11px;
	background-color: #ffffff;
}

.menua {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	height: 32px;
	background-image: url(../obr/tlac001.jpg);
}

.menuha {
	font-family: Verdana;
	font-size: 11px;
	background-color: #FFCC00;
}

.text {
	font-family: 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}

.textbox {
	font-family: 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	background-color: #A1BDDD;
}

.helpbox {
	position:absolute;
	top:420px;
	left:0px;
	width:200;
	font-size:11px;
	background-color:#dddddd;
	text-align: left;
}
